upload_max_filesize=40M
post_max_size=40M
memory_limit=1024M
log_errors=on
errors_log=/tmp/php_errors.log

# opcache.ini
[opcache]

; maximum memory that OPcache can use to store compiled PHP files, Symfony recommends 256
opcache.memory_consumption=192

; maximum number of files that can be stored in the cache
opcache.max_accelerated_files=20000

; validate on every request
opcache.revalidate_freq=0

; re-validate of timestamps, is set to false (0) by default, is overridden in local docker-compose
opcache.validate_timestamps=${PHP_OPCACHE_VALIDATE_TIMESTAMPS}

opcache.interned_strings_buffer=16

opcache.fast_shutdown=1
